@charset "utf-8";


/* ================================================ */
/* 日本の古本屋css                         */
/* 来歴-------------------------------------------- */
/* 2014/5/12　新規作成                              */
/* ================================================ */



/* ============================== htmlタグ定義 ============================== */


/* ----- テキスト ----- */
p {
    margin: 5px 3px 0 3px;
}

/* 文字装飾 */
strong {
    font-weight: bold;
}

strong.red {
    color: #FF0000;
    font-weight: bold;
}

span.red {
    color: #FF0000;
}

strong.blue {
    color: #0000ff;
    font-weight: bold;
}


/* ----- 画像 ----- */
img {
    border: 0px;
}

img.picture-frame {
    border: solid 1px #CDCDCD;
}

img.f-left {
    margin-right: 12px;
    margin-bottom: 4px;
    margin-top: 4px;
}

img.f-right {
    margin-left: 12px;
    margin-bottom: 4px;
    margin-top: 4px;
}

img.space {
    margin: 0 3px;
    vertical-align: middle;
}

img.space-b {
    margin: 0 3px;
    vertical-align: bottom;
}


/* ----- 入力要素 ----- */
/* テキストボックス（文字） */
input.txt {
    border: 1px solid #BBBDC2;
    font-family: "ＭＳ ゴシック",monospace;
    font-size: 14px;
    min-height: 14px;
    padding: 2px;
    vertical-align: middle;
}

#container ul.form-list_horizontal {
    overflow: hidden;
    height: 100%;
    display: inline-block;
    margin: 0 0 0 5px;
    vertical-align: middle;
}

#container ul.form-list_horizontal li {
    float: left;
    margin: 0;
}


/* テキストボックス（金額） */
input.num {
    padding: 2px 0 1px 0;
    text-align: right;
}

/* インプット要素（ボタン） */
input.btn {
    font-size: 110%;
    cursor: pointer;
    border: none;
    text-indent: -9999px;
}

/* セレクト要素 */
select {
    border: 1px solid #BBBDC2;
    cursor: pointer;
    font-family: "ＭＳ ゴシック",monospace;
    font-size: 14px;
    height: 20px;
    line-height: 90%;
    padding: 0;
    vertical-align: top;
}

/* テキストエリア */
textarea {
    padding: 2px;
}


/* ----- リスト ----- */
/* 構造化リスト */
dl {

}

dl ul li{
    margin-left: 0px;
}

/* 項番つきリスト */
ol {
    margin-left: 30px;
}


ol li{
    margin-bottom: 6px;
    margin-left: 15px;
}

dd ol{
    margin-left: 10px;
}

/* 通常リスト */
ul {
    list-style: none;
    margin-left: 5px;
    margin-right: 5px;
}

ul li{
    margin-bottom: 6px;
    margin-left: 10px;
}

ul li ul{
    padding-left: 0px;
    margin-top: 8px;
}

ul.list ol li{
    padding-left: 0px;
    margin-top: 8px;
    background-image: none;
}

ul.list ul.number li,
ul.list ul.innerlink li,
ul.list ul.dl li
{
    background-image: none;
}


/* リスト（リストマーカー） */
ul.list li,
li.list {
    padding-left: 15px;
    background: transparent url("/user_data/packages/default/img/common/common_li_marker_circle.png") no-repeat 4px 0.5em;
}



/* リスト（番号付き） */
ul.number li,
li.number {
    padding-left: 1.8em;
    position: relative;
}

ul.number li span.head-number,
li.number span.head-number {
    display: inline-block;
    width: 1.8em;
    left: 0px;
    /left: -1.8em;
    top: 0px;
    position: absolute;
    _display: inline;
    _zoom: 1;
}


/* ============================== 汎用クラス ============================== */

/* 価格用文字サイズ */
.t-price {
    font-size: 200%;
}

/* 文字サイズ120％ */
.t-large {
    font-size: 120%;
}


/* 文字サイズ90％ */
.t-small {
    font-size: 90%;
}


/* 文字サイズ80％ */
.t-xsmall {
    font-size: 80%;
}


/* 文字サイズ70％ */
.t-xxsmall {
    font-size: 70%;
}


/* 改行禁止 */
.t-nowrap {
    white-space: nowrap;
}


/* 中央寄せ */
.t-center {
    text-align: center;
}


/* 右寄せ */
.t-right {
    text-align: right;
}


/* 上寄せ */
.v-top {
    vertical-align: top;
}


/* 中寄せ */
.v-middle {
    vertical-align: middle !important;
}


/* 下寄せ */
.v-bottom {
    vertical-align: bottom !important;
}


/* 中心寄せ */
.center {
    text-align: center !important;
    vertical-align: middle !important;
}


/* ----- 表示調整 ----- */
.no-display {
    display: none !important;
}

.no-bg{
    background: none !important;
}

.no-indent{
    text-indent: 0 !important;
}

.indent{
    text-indent: 1em;
    display: inline-block;
}

.block {
    display: block;
}


.inline-block {
    display: inline-block;
    /display: inline;
    /zoom: 1;
}


.f-right{
    float: right;
}


.f-left{
    float: left;
}

.mar-0{
    margin: 0px !important;
}

.mar-t-50{
    margin-top: 50px !important;
}

.mar-t-30{
    margin-top: 30px !important;
}

.mar-t-20{
    margin-top: 20px !important;
}

.mar-t-10{
    margin-top: 10px !important;
}

.mar-t-5{
    margin-top: 5px !important;
}

.mar-t-0{
    margin-top: 0px !important;
}

.mar-b-30{
    margin-bottom: 30px !important;
}

.mar-b-20{
    margin-bottom: 20px !important;
}

.mar-b-10{
    margin-bottom: 10px !important;
}

.mar-b-5{
    margin-bottom: 5px !important;
}

.mar-b-0{
    margin-bottom: 0px !important;
}

.mar-l-0{
    margin-left: 0px !important;
}

.mar-l-5{
    margin-left: 5px !important;
}

.mar-l-10{
    margin-left: 10px !important;
}

.mar-l-20{
    margin-left: 20px !important;
}

.mar-l-50{
    margin-left: 50px !important;
}

.mar-l-100{
    margin-left: 100px !important;
}

.mar-l-120{
    margin-left: 120px !important;
}

.mar-r-0{
    margin-right: 0px !important;
}

.mar-r-10{
    margin-right: 10px !important;
}

.mar-rl-5{
    margin-left: 5px !important;
    margin-right: 5px !important;
}

.half-size{
    width: 50% !important;
}

.pad-b-10{
    padding-bottom: 10px !important;
}

.pad-b-5{
    padding-bottom: 5px !important;
}

.pad-0{
    padding: 0px !important;
}

.pad-l-2 {
    padding-left: 2px !important;
}

.w-50{
    width: 50px;
    display: inline-block !important;
}

.w-100{
    width: 100px;
    display: inline-block !important;
}

.w-150{
    width: 150px;
    display: inline-block !important;
}

.w-500{
    width: 500px;
    display: inline-block !important;
}

.border{
    border: 1px #999 solid
}

.w-440{
    width: 440px;
    display: inline-block !important;
}

.w-580{
    width: 580px;
    display: inline-block !important;
}

/* ============================== 汎用パーツ ============================== */

#container h1 {
    margin: 5px 0 0 0;
    padding: 6px 0 7px 0;
    border-bottom: #5E4830 solid 3px;
    font-size: 130%;
}

#container h1.h1_cart {
    background: url("/user_data/packages/default/img/common/h1_cart.png") no-repeat 0 0;
    padding-left: 34px;
}

#container h2 {
    margin: 12px 0 12px 0;
    padding: 6px 8px 6px 0px;
    border-bottom: #A69268 solid 3px;
    font-size: 110%;
    font-weight: bold;
}

#container .loginbox {
    width: 420px;
    margin: 20px auto;
    border: 1px solid #CCCCCC;
    background-color: #ECE6DC;
    padding: 15px 40px 10px;
    text-align: center;
}

#container .loginbox span.date {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 8.4em;
    text-align: right;
}

#container .loginbox span.date{
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 8.4em;
    text-align: right;
}

#container .loginbox span.date label{
    margin: 0;
}

#container .loginbox span.contents{
    display: block;
    text-align: left;
    margin: 0 0 0 8em;
}

#container .loginbox span.checkbox{
    display: inline-block;
    margin-top: 5px;
    font-size: 90%;
    vertical-align: middle;
}

#container .loginbox span.checkbox label{
    display: inline;
}

#container .loginbox span.checkbox input{
    margin-top: 3px;
}

#container .loginbox  input.loginbox_btn_login{
    background: url("/user_data/packages/default/img/common/btn_login.png") no-repeat 0 0;
    height: 32px;
    width: 85px;
    margin-top: 8px;
}

#container h2.h2_narrow {
    background-color: #EBD7DD;
    border-bottom: #7F1C45 solid 3px;
    padding: 5px 10px;
    font-weight: bold;
    font-size: 120%;
    margin: 20px 0 0;
}


#container h2.h2_check {
    background: url("/user_data/packages/default/img/common/h2_check.png") no-repeat 2px 7px;
    border-top: #ECC6C5 dotted 1px;
    border-bottom: #ECC6C5 solid 1px;
    padding: 8px 0 8px 30px;
    font-weight: bold;
    font-size: 120%;
    margin: 20px 0 8px;
}

#container h2.h2_new {
    background: url("/user_data/packages/default/img/common/h2_new.png") no-repeat 2px 7px;
    border-top: #ECC6C5 dotted 1px;
    border-bottom: #ECC6C5 solid 1px;
    padding: 8px 0 8px 34px;
    font-weight: bold;
    font-size: 120%;
    margin: 20px 0 8px;
}

#container h2.h2_recommended {
    background: url("/user_data/packages/default/img/common/h2_recommended.png") no-repeat 2px 7px;
    border-top: #ECC6C5 dotted 1px;
    border-bottom: #ECC6C5 solid 1px;
    padding: 8px 0 8px 36px;
    font-weight: bold;
    font-size: 120%;
    margin: 20px 0 8px;
}

#container h2.h2_interested {
    background: url("/user_data/packages/default/img/common/h2_interested.png") no-repeat 2px 7px;
    border-top: #ECC6C5 dotted 1px;
    border-bottom: #ECC6C5 solid 1px;
    padding: 8px 0 8px 28px;
    font-weight: bold;
    font-size: 120%;
    margin: 20px 0 8px;
}

#container h2 span.h2_f_right {
    float: right;
    font: 80% normal;
    margin-right: 10px;
}


#rightcolumn h2 {
    margin: 0;
    padding: 3px 2px;
    font-size: 100%;
    border-bottom: #7C7E7E dotted 1px;
}

#rightcolumn h2.h2_sider {
    margin-bottom: 10px;
}

#rightcolumn h2.h2_sider2 {
    border-top: #7C7E7E dotted 1px;
    margin: 10px 0;
}

#container h3 {
    margin: 15px 0 5px 0;
    padding: 0 8px 0 8px;
    border-left: #A69268 solid 4px;
    font-size: 110%;
    font-weight: bold;
}

#container h3.h3_line {
    margin: 15px 0 10px 20px;
    padding: 0 8px 0 2px;
    border-left: none;
    border-bottom: #7C7E7E 1px dotted;
    font-size: 110%;
    font-weight: bold;
}

/* ----- 画像表示 ----- */
/* 画像とキャプション（単数） */
#container p.img-center {
    text-align: center;
}

#container p.img-center img {
    margin-bottom: 2px;
}

#container p.img-center span {
    display: block;
}

#container li img {
    margin: 0px 2px;
}


/* ----- リスト ----- */
#container ol {
    margin-bottom: 12px;
}

#container ul {
    margin-bottom: 12px;
}

/* 並列リスト */
#container ul.horizontal {

}

#container ul.horizontal li {
    float: left;
    display: inline-block;
    margin-right: 15px;
    padding-top: 0px;
    vertical-align: top;
    white-space: nowrap;
    /display: inline;
    /zoom: 1;
}

/* 二段組みリスト */
#container ul.horizontal-list li {
    float: left;
    display: inline-block;
    margin-bottom: 5px;
    margin-right: 5px;
    padding-top: 2px;
    vertical-align: top;
    /display: inline;
    /zoom: 1;
}


/* システム内リンク */
ul.innerlink{
    margin: 3px 0 0 0;
}

ul.innerlink li,
li.innerlink {
    padding-left: 15px;
    background: transparent url("/user_data/packages/default/img/common/icon_innerlink.png") no-repeat 4px 0.5em;
    margin-bottom: 0;
    margin-left: 0;
}

a.innerlink {
    display: inline-block;
    padding-left: 15px;
    background: transparent url("/user_data/packages/default/img/common/icon_innerlink.png") no-repeat 4px 0.4em;
    /display: inline;
    /zoom: 1;
}


/* ラベル */
#container label {
    display: inline-block;
    margin: 0 3px;
    cursor: pointer;
    white-space: nowrap;
    vertical-align: top;
    /display: inline;
    /zoom: 1;
}

#container label input {
    vertical-align: -10%\9;
    /vertical-align: -10%;
    margin-right: 3px;
}

#container label img{
    vertical-align: middle;
}

/*テーブル内部ul要素*/
#container td ul {
    margin-bottom: 5px;
}

#container td ul li{
    margin-left: 0px;
}


/* ============================================= 古書を探す画面 ============================================= */

#container .front_search{
    padding: 10px 0 80px;

}

#container .front_search p{
    display: table;
    margin-top: 20px;
    line-height: 120%;
    vertical-align: middle;
}

#container .front_search p span{
    display: table-cell;
}


#container .front_search p a{
    margin-right: 15px;
}

#container .front_search p .text{
    vertical-align: middle;
}

/* ============================================= 古書買取画面 ============================================= */

#container div.kumiai_info{
    border: #CCCCCC solid 1px;
    padding: 0px 8px;
    margin-top: 50px;
    width:700px;
}

#container p.subcaption{
    font-size: 13px;
    font-weight: bold;
    text-align: left;
}

#container div.kaitori_search p.searchCaption{
    margin-top: 10px;
    padding-bottom:10px;
    line-height: 14px;
    font-size: 13px;
    font-weight: bold;
    color: #ce7841;
}

#container div.input_area{
    border: #CCCCCC solid 1px;
}

#container div.detailExplain{
    margin-top: 20px;
}

#container div.detailExplain p{
    font-size: 11px;
    letter-spacing: 1px;
}

#container div.kaitori_search  {
    width: 600px;
    margin: 5px auto;
}


#container div.kaitori_search label.kaitori_search_h {
    width: 70px;
    text-align: right;
}

#container div.kaitori_search div.inner {
    height: 100%;
    padding: 10px;
}


/* ============================================= 詳細検索画面 ============================================= */

#container h1.h1_search {
    padding-left: 27px;
    background: transparent url("/user_data/packages/default/img/common/h1_search.png") no-repeat 5px 8px;
}

#container div.detail_search  {
    width: 600px;
    margin: 20px auto;
}

#container div.detail_search div.detail_search_top,
#container div.detail_search div.detail_search_middle,
#container div.detail_search div.detail_search_bottom {
    border-bottom: #7C7E7E dotted 1px;
    padding: 8px;
}
#container div.detail_search div.detail_search_bottom div.inner{
    height: 100%;
    padding: 6px 0 0;
}

#container div.detail_search div.detail_search_middle div.inner{
    height: 100%;
    padding: 3px;
}

#container div.detail_search div.detail_search_middle div.inner label{
    height: 100%;
}

#container div.detail_search div.detail_search_middle div.inner ul.form-list_horizontal {
}

#container div.detail_search label.detail_search_h {
    width: 100px;
    text-align: right;
}

#container div.detail_search span.detail_search_c {
    width: 460px;
    display: inline-block;
}

#container div.detail_search span.note{
    margin-left: 5px;
}

#container div.detail_search ul.checkbox li input{
    margin: 0 2px 0 0;
    vertical-align: middle;
}

#container div.detail_search ul.checkbox li span,
#container div.detail_search ul.checkbox li label {
    vertical-align: middle;
}


/*-------------- 開閉ボタンがある場合 --------------*/

#container div.detail_search_switch {
    width: 616px;
    margin: 20px auto;
    border: #CCCCCC solid 1px;
}


#container div.detail_search div.display_switch {
    border-bottom: none;
    padding: 2px 0;
    text-align: center;
    background-color: #E5E5E5;
    border-borrom: #CCCCCC solid 1px;
}

#container div.detail_search div.display_switch .switch_container,
#container div.detail_search div.display_switch .switch_text {
    display: inline-block;
    background: transparent url("/user_data/packages/default/img/common/icon_display_switch.png") no-repeat;
}

#container div.detail_search div.display_switch span.switch_container {
    padding-left: 28px;
    background-position: 0% -40px;
}
#container div.detail_search div.display_switch span.switch_text {
    padding-right: 28px;
    background-position: 100% -40px;
}

#container div.isOpened div.display_switch span.switch_container {
    background-position: 0% -8px;
}
#container div.isOpened div.display_switch span.switch_text {
    background-position: 100% -8px;
}


#container div.detail_search_switch div.detail_search_top,
#container div.detail_search_switch div.detail_search_middle,
#container div.detail_search_switch div.detail_search_bottom {
    margin-left: 8px;
    margin-right: 8px;
}

#container div.detail_search_switch div.action_btn{
    margin: 10px 0;
}

/*-------------- 表示件数 --------------*/
#container p.display_num {
    border: 1px solid #ccc;
    margin-top: 12px;
    text-align: center;
    padding: 5px 0px;
}

#container p.display_num strong,
#container p.display_num a {
    margin: 0px 5px;
}

#container p.display_edit {
    padding: 0px;
    margin-top: 30px;
}

#container p.display_edit span,
#container p.display_edit label {
    vertical-align: top;
}

#container p.display_edit a.btn_change {
    display: inline-block;
    margin-top: -3px;
}


/*-------------- ボタン --------------*/

#container input.btn_reset {
    background: url("/user_data/packages/default/img/common/btn_reset.png") no-repeat 0 0;
    height: 31px;
    width: 89px;
}

#container input.btn_detail_search {
    background: url("/user_data/packages/default/img/common/btn_detail_search.png") no-repeat 0 0;
    height: 31px;
    width: 89px;
}

#container input.btn_detail_search_top {
    background: url("/user_data/packages/default/img/common/btn_detail_search.png") no-repeat 0 -3px;
    height: 26px;
    width: 89px;
}

#container input.btn_store_search_off {
    background: url("/user_data/packages/default/img/common/btn_store_search_off.png") no-repeat 0 0;
    height: 31px;
    width: 190px;
}

/* ============================================= ログイン ============================================= */

#login_email, #login_pass {
    width: 90%;
}

/* ============================================= 検索結果画面 ============================================= */

#container input.btn_search{
    width: 67px;
    height: 34px;
    background: transparent url("/user_data/packages/default/img/common/common_header_searchbtn.png") no-repeat 0 0;
    vertical-align: middle;
}

#container p.search_box {
    margin: 0 0 0 70px;
}

#container p.search_box label{
    margin-bottom: 3px;
    vertical-align: middle;
}


#container p.search_box input.search_box_txt {
    height: 18px;
    margin-bottom: 4px;
    margin-right: 5px;
}

#container div.result_sort {
    background-color: #EFECE8;
    padding: 5px 8px;
    margin-top: 10px;
}

#container div.result_sort span {
    margin-right: 20px;
}

#container div.result_sort a:link,
#container div.result_sort a:visited {
    color: #AE3A39;
}
#container div.result_sort a:hover,
#container div.result_sort a:active {
    color: #8D1D4D;
}


/*-------------- 検索結果一覧 --------------*/

#container div.search_result_list{
    padding: 10px 0 10px 10px;
    overflow: hidden;
    height: 100%;
    font-size: 90%;
    line-height: 150%;
    border-bottom: #EFECE8 solid 5px;
}

#container div.search_result_list p.book_title{
    border-bottom: #7C7E7E dotted 1px;
    margin-bottom: 6px;
    font-weight: bold;
    font-size: 120%;
}

#container div.search_result_list p.no_borker{
    border: none !important;
}

#container div.search_result_list div.section{
    width: 100%;
    display: table;
}

#container div.search_result_list div.section1,
#container div.search_result_list div.section2,
#container div.search_result_list div.section3,
#container div.search_result_list div.section4 {
    float: left;
    margin-right: 10px;
}

#container div.search_result_list div.section1 {
    width: 382px;
    padding-right: 3px;
}

#container div.search_result_list div.section1 span.icon {
    margin-left: 5px;
    vertical-align: middle;
}

#container div.search_result_list div.section2 {
    width: 260px;
    display: table;
    margin-top: 3px;
    float: left;
}

#container div.search_result_list div.section2-1{
    width: 100%;
    display: table;
}

#container div.search_result_list div.section2-1-1,
#container div.search_result_list div.section2-1-2 {
    display: table-cell;
    margin-right: 10px;
}

#container div.search_result_list div.section2-1-1{
    width: 70%;
    vertical-align: top;
}


#container div.search_result_list div.section2 img.icon{
    margin-right: 5px;
}

#container span.icon_line{
    display: inline-block;
    border-left: #7C7E7E dotted 1px;
    padding-left: 5px;
}

div.search_result_list div.section2 p.icon-circle{
    background: url("/user_data/packages/default/img/common/common_li_marker_circle.png") no-repeat 0 5px;
    padding-left: 10px;
}

#container div.search_result_list div.section2-2{
    padding: 8px 5px;
}

#container div.search_result_list div.section3 {
    width: 100px;
}

#container div.search_result_list div.section4 {
    width: 100px;
}

#container div.search_result_list div.section2 img.icon{
    margin-right: 3px;
}

#container div.search_result_list div.section2 span.line{
    display: inline-block;
    border-left: #7C7E7E dotted 1px;
    padding-left: 3px;
}

div.search_result_list div.section2 p.icon-circle{
    background: url("/user_data/packages/default/img/common/common_li_marker_circle.png") no-repeat 0 5px;
    padding-left: 10px;
}

div.search_result_list div.section3 a{
    display: inline-block;
    margin-bottom: 2px;
}

#container div.search_result_list div.section4 {
    width: 560px;
    padding-right: 3px;
}

/* 書誌検索 */
#container div.bibliography_in_stock,
#container div.bibliography_no_stock {
    margin: 12px 0;
    font-size: 90%;
    line-height: 150%;
    position: relative;
    border-bottom: 5px solid #EFECE8;
}
#container div.bibliography_in_stock {
    background-color: #F8F0EE;
}
#container div.bibliography_no_stock {
    background-color: white;
}
#container div.back_dark {
    background-color: #ededed !important;
}
#container div.back_white {
    background-color: white !important;
}

#container div.bibliography_in_stock p.book_title,
#container div.bibliography_no_stock p.book_title {
    padding: 0px 0px 5px;
}
#container .bibliography_data {

}
#container .bibliography_information a {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}
#container .bibliography_information img {
    vertical-align: middle;
}
#container .bibliography_data img.f-left {
    margin-top: 0;
}

#container .bibliography_action {
    margin:10px;
    line-height: 100%;
    font-size: 1%;
    margin-top:10px;
    text-align: right;
}

#container .bibliography_action ul{
    display: inline-block;
}

#container .bibliography_action li.f-left {
    float: left;
}

#container .bibliography_action li.f-right {
    float: right;
}

#container .bibliography_data .catalog_list_image {
    height: 127px;
    width: 92px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    clear: both;
}

#container .bibliography_data .catalog_list_image img {
    max-height: 117px;
    max-width: 82px;
}


/*-------------- ボタン --------------*/

#container input.btn_kago {
    background: url("/user_data/packages/default/img/common/btn_kago.png") no-repeat 0 0;
    height: 28px;
    width: 100px;
}

#container input.btn_kago_disabled {
    background: url("/user_data/packages/default/img/common/btn_kago.png") no-repeat 0 -28px;
    border: none;
}

#container input.btn_kininaru {
    background: url("/user_data/packages/default/img/common/btn_kininaru.png") no-repeat 0 0;
    height: 28px;
    width: 100px;
    margin-top: 6px;
}


/*-------------- ページ送り --------------*/

#container div.page-send{
    border: #CCC solid 1px;
    text-align: center;
    margin-top: 12px;
}

#container div.page-send ul{
    display: inline-block;
    overflow: hidden;
    height: 100%;
    margin: 0 auto;
}

#container div.page-send ul li{
    margin: 3px 5px 0 10px;
}

#container div.page-send ul li.prev{
    background: url("/user_data/packages/default/img/common/icon_prev.png") no-repeat left 6px;
    padding-left: 18px;
}

#container div.page-send ul li.next{
    background: url("/user_data/packages/default/img/common/icon_next.png") no-repeat right 6px;
    padding-right: 18px;
}


/*-------------- 右カラム --------------*/

#container div.rightcolumn_box_narrow {
    text-align: center;
    padding-top: 10px;
}

#container input.btn_narrow {
    background: url("/user_data/packages/default/img/common/btn_narrow.png") no-repeat 0 0;
    border: none;
    height: 32px;
    width: 86px;
    margin-top: 10px;
}


/*-------------- アイコン --------------*/

#container a.icon_book_info{
    background: url("/user_data/packages/default/img/common/icon_book_info.png") no-repeat 0 3px;
    display: inline-block;
    padding-left: 15px;
    margin-top: 2px;
}

#container a.icon_send_request{
    background: url("/user_data/packages/default/img/common/icon_send_request.png") no-repeat 0 5px;
    display: inline-block;
    padding-left: 15px;
    margin-top: 2px;
}



/* ============================================= 書籍詳細画面 ============================================= */

/*-------------- 詳細情報 --------------*/


#container div.detail_info div.detail_info_top,
#container div.detail_info div.detail_info_bottom,
#container div.detail_info div.detail_info_subimage {
    overflow: hidden;
    height: 100%;
    margin-top: 10px;
}

#container div.detail_info div.detail_info_top .catalog_image {
    height: 200px;
    width: 160px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    clear: both;
}

#container div.detail_info div.detail_info_top .catalog_image img {
    max-height: 200px;
    max-width: 160px;
}

#container div.detail_info div.detail_info_bottom {
    border-top: #8C7C59 dotted 1px;
}

#container div.detail_info div.detail_info_subimage {
    border-top: #8C7C59 dotted 1px;
    width: 100%;
    height: 180px;
    display: table;
}

#container div.detail_info div.detail_info_subimage div.subimage {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    clear: both;
}

#container div.detail_info div.detail_info_subimage div.subimage img {
    max-height: 160px;
    max-width: 160px;
}

#container div.detail_info div.section1,
#container div.detail_info div.section2,
#container div.detail_info div.section3,
#container div.detail_info div.section4,
#container div.detail_info div.section5,
#container div.detail_info div.section8,
#container div.detail_info div.section9 {
    float: left;
    margin-right: 20px;
}

#container div.detail_info div.section-btn {
  float: left;
  width: 200px;
}

#container div.detail_info div.section-btn div.common-btn-cart,
#container div.detail_info div.section-btn div.common-btn-quick {
  text-align: left;
  padding-left: 29px;
}

#container div.detail_info div.section-btn div.common-btn-favorite {
  text-align: left;
  padding-left: 29px;
}

#container div.section-btn-footer div{
  float:left;
  margin-right:10px;
}
#container div.section-btn-footer .common-btn-cart{
	padding-top:5px;
}
#container div.section-btn-footer .common-btn-favorite{
	padding-top:12px;
}
#container div.section-btn-footer .search_back{
	padding-top:12px;
}


#container div.detail_info div.section-btn div{
  margin-bottom: 10px;
}

#container div.detail_info div.section1 {
    width: 260px;
    height: 310px;
}

#container div.detail_info div.section1 div.clear {
    width: 260px;
    height: 300px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    clear: both;
}

#container div.detail_info div.section1 div.clear img {
    max-height: 280px;
    max-width: 240px;
}

#container div.detail_info div.section2 {
    width: 400px;
    line-height: 180%;
}

#container div.detail_info div.section2 div.cart_area {
    margin-top: 10px;
}

#container div.detail_info div.section2 div.cart_area div.cartin {
    float: left;
    margin-right: 5px;
}

#container div.detail_info div.section2 p.icon {
    margin-top: 10px;
}

#container div.detail_info div.section2 p.btn {
    margin: 10px 0 0;
}

#container div.detail_info div.section2 p.icon img{
    margin-right: 5px;
}

#container div.detail_info div.section2 table.book_info{
	
}

#container div.detail_info div.section2 table.book_info th{
	width:20%;
}

#container div.detail_info div.section2 table.book_info td{
	width:80%;
}

#container div.detail_info_bottom div.section3 {
    margin-top: 10px;
    width: 892px;
    padding: 5px 8px;
    border: #CCCCCC solid 1px;
}

#container div.detail_info_bottom div.section3 div.section3_introducer{
    width: 152px;
    padding-right: 6px;
    border-right: #CCCCCC solid 1px;
    float: left;
}

#container div.detail_info_bottom div.section3 div.section3_value{
    width: 728px;
    padding-left: 5px;
    float: left;
    line-height: 130%;
}

#container div.detail_info_bottom div.section3 p.label{
    font-weight: bold;
    font-size: 110%;
    padding-bottom: 3px;
    margin-top: 1px;
}

#container div.detail_info_bottom div.section3 div.section3_value p.label{
    border-bottom: #8C7C59 dotted 1px;
    margin-top: 3px;
}

#container div.detail_info div.section4 {
    width: 190px;
}

#container div.detail_info div.section5 {
    width: 700px;
    margin-right: 0;
}

#container div.detail_info div.section6 {
    width: 506px;
    margin-right: 0;
    padding: 6px;
    overflow: hidden;
    height: 100%;
    border: #CCCCCC solid 1px;
}

#container div.detail_info div.no_hidden {
    overflow: visible !important;
}

#container div.detail_info div.section6 div.section6_data {
    padding-left: 5px;
    line-height: 130%;
}

#container div.detail_info div.section6 h3 {
    font-weight: bold;
    font-size: 110%;
    padding-bottom: 3px;
    padding-left: 0;
    margin-top: 1px;
    border-bottom: #8C7C59 dotted 1px;
    border-left: 0;
}

#container div.detail_info div.section6 div.section6_value p.label {
    border-bottom: #8C7C59 dotted 1px;
    margin-top: 3px;
}
#container div.detail_info div.section7 {
    width: 516px;
    margin-right: 0;
    overflow: hidden;
}
#container div.detail_info div.section8 {
    width: 590px;
}
#container div.detail_info div.section9 {
    width: 300px;
}
span.txt {
    vertical-align: middle;
}
p.btn a {
    margin-right: 10px;
    vertical-align: middle;
    display: inline-block;
}
#container div.detail_info div.section2 p.btn a {
    margin-right: 0px;
    vertical-align: middle;
    display: inline-block;
}

.shop_new_product_list{

}
.shop_new_product_list .product{
	margin-bottom:6px;
}
.shop_new_product_list .product .update_date{
	
}
.shop_new_product_list .product .display_name{
	font-weight:bold;
}
.shop_new_product_list .product .author{
	
}
.shop_new_product_list .product .price{
	margin-left:10px;
	font-weight:bold;
}

.shop_image_product_list{
	
}
.shop_image_product_list .product{
	width:160px;
	float:left;
	margin-right:2%;
	margin-bottom:20px;
}
.shop_image_product_list .product .image{
	margin-bottom:10px;
	background-color:#EEE;
	text-align:center;
	height: 220px;
    position: relative;
}
.shop_image_product_list .product .image img{
	max-width:160px;
  max-height: 220px;
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.shop_image_product_list .product .text{
	margin-bottom:5px;
}
.shop_image_product_list .product .text .display_name{
	font-weight:bold;
}
.shop_image_product_list .product .text .author{
	
}
.shop_image_product_list .product .price{
	font-weight:bold;
}
.shop_image_product_list .clearfix{
	clear:both;
}

/*-------------- 登録情報 --------------*/
#container div.entry_info{
    border: #CCCCCC solid 1px;
    padding: 5px 8px;
    margin-top: 20px;
}

#container div.entry_info p.label{
    font-size: 110%;
    font-weight:bold;
    margin-top: 0;
}


/*-------------- タブ --------------*/
#container div.contents_tab_container {
    margin-top: 20px;
    margin-bottom: 10px;
}
#container div.contents_tab_container ul.contents_tab {
    overflow: hidden;
    margin-left: 0;
    border-bottom: solid 5px #85734D;
}
#container div.contents_tab_container ul.contents_tab li {
    float: left;
    min-width: 140px;
    margin-bottom: -1px;
    margin-left: 0;
    margin-right: 10px;
    border: solid 1px #85734D;
    border-radius: 5px 5px 0 0;
    text-align: center;
    font-size: 105%;
}
#container div.contents_tab_container ul.contents_tab li a {
    display: block;
    padding: 8px 10px 6px 10px;
    text-decoration: none;
    color: #85734D;
    font-weight: bold;
    letter-spacing: 0.1em;
}
#container div.contents_tab_container ul.contents_tab li.current a,
#container div.contents_tab_container ul.contents_tab li a:hover {
    background: #85734D;
    color: #FFF;
}

#container div.contents_tab_container p.printer{
    text-align: right;
    margin: -5px 5px -20px;
}

#container div.contents_tab_container h2{
    margin-left: 0;
}


/*-------------- カート --------------*/

#undercolumn_shopping .diff_messages{
    color:#ff0000;
    font-size:16px;
}

#undercolumn_shopping .diff_messages span{
    font-weight: bold;
}

#container .cart_stepchart {
    min-height: 40px;
    margin: 16px 0 8px 0;
    overflow: hidden;
}

#container .cart_stepchart > ul {
    float: right;
    margin-bottom: 0;
}

#container .cart_stepchart > ul > li {
    float: left;
    margin-left: 8px;
    padding-right: 28px;
    text-align: center;
    font-size: 90%;
    line-height: 120%;
    color: #E5DDCD;
    background: url('/user_data/packages/default/img/common/common_cart_stepchart_marker.png') no-repeat right 80%;
}

#container .cart_stepchart > ul > li > span{
    display: inline-block;
    padding: 4px 8px;
    background-color: #E5DDCD;
    color: #AC9F88;
    border-radius: 5px 5px 5px 5px;
}

#container .cart_stepchart > ul > li.current {
    color: #5E4830;
    background: url('/user_data/packages/default/img/common/common_cart_stepchart_marker_current.png') no-repeat right 80%;
}

#container .cart_stepchart > ul > li.current > span {
    background-color: #5E4830;
    color: #FFFFFF;
}

#container .cart_stepchart > ul > li.finish {
    color: #999999;
    background: url('/user_data/packages/default/img/common/common_cart_stepchart_marker_finish.png') no-repeat right 80%;
}

#container .cart_stepchart > ul > li.finish > span {
    background-color: #999999;
    color: #FFFFFF;
}

#container .cart_stepchart > ul > li:last-child{
    padding-right: 0px;
    background: none;
}

#container .cart_table h2.cart_table_title {
    margin-bottom: 0;
    background: #ECE6DC;
    border-top: solid 1px #CCC;
    border-left: solid 1px #CCC;
    border-right: solid 1px #CCC;
    border-bottom: none;
}
#container .cart_table h2.cart_table_title a {
    margin-right: 16px;
}
#container .cart_table h2.cart_table_title .cart_table_addr {
    font-weight: normal;
    font-size: 90%;
}
#container .cart_table table {
    width: 100%;
    border: solid 1px #CCC;
    border-spacing: 0;
    border-collapse: collapse;
    margin: 0px !important;
}
#container .cart_table table th,
#container .cart_table table td {
    border: solid 1px #CCC;
    padding: 8px 10px;
}
#container .cart_table table th {
    background: #F0F0F0;
    font-weight: bold;
}
#container .cart_table table td {
    background: #FFF;
    text-align: center;
}
#container .cart_table table td p {
    padding: 0;
    text-align: left;
}
#container .cart_table_data {
    float: left;
    width: 100%;
    min-height: 100px;
}
#container .cart_table_data p {
    margin: 5px 3px 0px !important;
}

#container .cart_table_data div {
    height: 100px;
    width: 70px;
}

#container .cart_table_data div div {
    height: 100px;
    width: 70px;
    clear: both;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#container .cart_table_data div div img {
    max-width: 65px;
    max-height: 90px;
}

#container .cart_table_data_action {
    float: right;
    text-align: right;
}
#container .cart_table_data_action a {
    display: inline-block;
}

#container .cart_table_data_action a img {
    margin-bottom: 5px;
}

#container .cart_table_action {
    margin: 20px 0;
    padding: 2px 0;
    overflow: hidden;
    border-top: 1px dotted #5E4830;
    border-bottom: 1px dotted #5E4830;
}
#container .cart_table_action ul {
    margin: 0;
}
#container .cart_table_action ul.f-left {
    margin: 4px 0 0 0;
}
#container .cart_table_action ul li {
    float: left;
    margin: 0 10px 0 0;
    margin-bottom: 0;
    line-height: 100%;
    font-size: 1%;
}
#container .cart_table_action ul.f-right li {
    margin: 0 0 0 10px;
}
#container .cart_table_action ul li a {
    display: inline-block;
}



#container div.sns-button {
    text-align: right;
    padding: 5px 0;
    margin-bottom: -20px;
}

#container div.sns-button span {
    margin-left: 16px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}
#container div.sns-button span.twitter-container {
    width: 86px !important;
}
#container div.section-btn-footer div.search_back{
    float: right;
    text-align: right;
    margin: 0;
    width: 100px;
}
.baseinfo_message{
    padding-top: 10px;
}
.new_item{
    text-align: right;
    margin-top: 0px;
/*     margin-bottom: -2.5em;
 */}
.baseinfo_img{
    float: left;
}
.contact_area{
    float: left;
    width: 350px;
    margin-top: -5px;
}
.contact_area .shop_name{
    line-height:200%;
    font-weight:bold;
    font-size:14px;
}
/*-----------------------------------------------
 スライダー実装
-----------------------------------------------*/

    .slick-next, .slick-prev { width: 16px; height: 100%; top: 0; margin: 0; background: #EFEFEF url("/user_data/packages/default/img/common/slider.controls.png") no-repeat scroll; text-indent: -9999px; }
    .slick-next { right: -20px; background-position: -40px 50%; }
    .slick-next:hover, .slick-next:active { background-color: #D4D4D4; background-position: -104px 50%; }
    .slick-prev { left: -20px; background-position: -8px 50%;  }
    .slick-prev:hover, .slick-prev:active { background-color: #D4D4D4; background-position: -72px 50%; }
    .slick-disabled { display: none !important; }
    .slick-slide { text-align: left;}
    .slick-slide a.checkSliderLink { padding: 0 3px;}
    .slider { margin: 0 20px; }
    .slider img { margin: 0 auto 3px !important; }
    .slider a { display: block; word-wrap: break-word; word-break: break-all;}
    .slide-container { padding: 0 10px; }

    .sideSlider a { display: inline; }
    .sideSlider .slick-slide { text-align: left; }
    .sideSlider .slick-slide a { display: inline-block; width: 100%; }
    .sideSlider .slick-next, .sideSlider .slick-prev { height: 50%; top: 25%; margin-right:}
    .sideSlider .slick-next { margin-right: -5px;}
    .sideSlider .slick-prev { margin-left: -5px;}

    .mainSlider { background: #F7F0EF; margin: 0; padding-bottom: 10px}
    .mainSlider .slick-track { padding: 5px 0 }
    .mainSlider .slide-container { padding: 10px 10px;}
    .mainSlider .link-info { display: inline; }
    .mainSlider .slick-next, .mainSlider .slick-prev { width: 36px; height: 30%; top: 30%; background-color: #B1627E; opacity: 0.6; border-radius: 0 5px 5px 0; }
    .mainSlider .slick-next { border-radius: 5px 0 0 5px; }
    .mainSlider .slick-prev { border-radius: 0 5px 5px 0; }
    .mainSlider .slick-next { right: 0; background-position: -164px 50%; }
    .mainSlider .slick-next:hover, .mainSlider .slick-next:active { background-color: #8E4660; background-position: -164px 50%; }
    .mainSlider .slick-prev { left: 0; background-position: -128px 50%;  }
    .mainSlider .slick-prev:hover, .mainSlider .slick-prev:active { background-color: #8E4660; background-position: -128px 50%; }
    .mainSlider .is-selected { background: #FFF; border: solid 2px #CCC; }
    .mainSlider .price { font-weight: bold; color: #990000; }
    .mainSlider .slick-slide { margin: 0 10px;  width: 155px !important;}
    .mainSlider img.icon { margin: 0 !important;}

    .slider_important { background: #F7F0EF; }
    .slider_important .slider { padding: 10px 0; }

    .slider_important .slick-next, .slider_important .slick-prev { background: #E2C5CD url("/user_data/packages/default/img/common/slider.controls_pink.png") no-repeat scroll;  }
    .slider_important .slick-next { right: -20px; background-position: -40px 50%; }
    .slider_important .slick-next:hover, .slider_important .slick-next:active { background-color: #D4A9B6; background-position: -104px 50%; }
    .slider_important .slick-prev { left: -20px; background-position: -8px 50%;  }
    .slider_important .slick-prev:hover, .slider_important .slick-prev:active { background-color: #D4A9B6; background-position: -72px 50%; }


/*-----------------------------------------------
検索条件アコーディオン
-----------------------------------------------*/

    .display_switch {  }
    .display_switch > a { display: block; padding: 3px; background: #E5E5E5; text-align: center; }
    .display_switch_box { background: #FFF; padding-top: 10px; display: none; }
    .isOpened .display_switch_box { display: block; }


/* ============================================= 古本屋検索画面 ============================================= */

#container h1.h1_shop {
    background: url("/user_data/packages/default/img/common/h1_shop.png") no-repeat 0 3px;
    padding-left: 34px;
}

#container div.detail_search div.detail_search_container {
    padding: 8px;
}

#container div.detail_search div.detail_search_container div.inner {
    height: 100%;
    padding: 3px;
}

#container div.detail_search div.detail_search_container div.inner label {
    height: 100%;
}


/* ============================================= 古本まつり一覧画面 ============================================= */

#container h1.h1_festival {
    background: url("/user_data/packages/default/img/common/h1_festival.png") no-repeat 0 0;
    padding-left: 34px;
}

#container .btn_select {
    background: url("/user_data/packages/default/img/common/btn_select.png") no-repeat 0 0;
    height: 27px;
    width: 49px;
    vertical-align: middle;
    margin-left: 10px;
}

#container h2.h2_insession {
    background: url("/user_data/packages/default/img/common/h2_insession.png") no-repeat 2px 7px;
    border-bottom: #A69268 solid 3px;
    padding: 8px 0 8px 28px;
    font-weight: bold;
    font-size: 120%;
    margin: 10px 0 8px;
}

div.event_top {
    padding: 0px 0px 6px !important;
}

#container div.select {
    padding: 10px 0 0 0;
}
#container div.select .label{
    width:17%;
    float:left;
}
#container div.select .choices{
    width:83%;
    float:left;
    margin-bottom:10px;
}
#container div.select .clearfix{
	clear:both;
}

#container .section_data {
    width: 600px;
    float: left;
    margin-right: 0;
}

#container .section_attr {
    float: right;
}

a.externallink {
    display: inline-block;
    padding-left: 20px;
    background: transparent url("/user_data/packages/default/img/common/icon_externallink.png") no-repeat 4px 0.4em;
    /display: inline;
    /zoom: 1;
}


/* ============================================= 探求書一覧画面 ============================================= */

#container h1.h1_quest {
    background: url("/user_data/packages/default/img/common/h1_quest.png") no-repeat 0 0;
    padding-left: 34px;
    line-height: 100%;
}

table.request td {
    word-break: break-all;
    word-wrap: break-word;
}


/* ======================================== 共通テーブル装飾 ======================================== */

table.back_light_brown th {
    background: none repeat scroll 0 0 #ece6dc;
}

table.bold th {
    font-weight: bold;
}

/* ======================================== 共通ボタン装飾 ======================================== */

#container .cart_table_action.t-center ul {
    display: inline-block;
    margin: 5px 0;
}

/* ======================================== サイト情報装飾 ======================================== */

#container .site_info {
    border-top: 1px dotted #5e4830;
    height: 100%;
    margin: 30px 0 -17px;
    overflow: hidden;
    padding: 8px 4px;
}

#container .site_info dt {
    margin-right: 20px;
}

#container .site_info dt,
#container .site_info dd {
    float: left;
}

/* ======================================== 強調枠 ======================================== */

#container .box_em {
    background-color: #F7F0EF;
    padding: 2px 10px 5px;
    margin: 20px 0;
}

#container .box_em h2{
    margin: 0px 0px 8px;
}

#container .box_em p{
    overflow: hidden;
    height: 100%;
    margin-top: 0;
    vertical-align: middle;
    line-height: 200%;
}

#container .box_em .box_text{
    display: inline-block;
    width: 479px;
    line-height: 130%;
}


/* ------------- バナー関連 ------------- */
/* ------------- おすすめの特集ページ ------------- */
/* ------------- 関連サイト ------------- */


#rightcolumn ul.rightcolumn_banner,
#rightcolumn div.rightcolumn_pickup ul,
#rightcolumn div.rightcolumn_site ul{
    margin: 10px 0;
    padding: 0;
}

#rightcolumn ul.rightcolumn_banner li,
#rightcolumn div.rightcolumn_pickup ul li,
#rightcolumn div.rightcolumn_site ul li{
    margin: 5px 0;
    padding: 0;
}

#rightcolumn ul.rightcolumn_banner li img,
#rightcolumn div.rightcolumn_pickup ul li img,
#rightcolumn div.rightcolumn_site ul li img{
    margin: 0;
}



#rightcolumn div.rightcolumn_pickup,
#rightcolumn div.rightcolumn_site{
    border: #CCCCCC solid 1px;
    text-align: center;
    margin-top: 10px;
}

#rightcolumn div.rightcolumn_pickup h3,
#rightcolumn div.rightcolumn_site h3{
    background-color: #EFEFEF;
    font-size: 110%;
    font-weight: bold;
    padding: 3px 5px;
    text-align: left;
    border: none;
}

/* ------------- ローディング時のメッセージ ------------- */

div#loading_block h1#loading_msg {
    border-bottom: 1px solid #d9dadf;
    border-top: 1px solid #b3b4bd;
    color: #444757;
    font-size: 130%;
    line-height: 30px;
}


/* ======================================== 在庫一覧 ======================================== */

div.product_list {
    clear: both;
}

div.product_list div.product_block {
    height: 100%;
    width: 100%;
    margin-top: 10px;
}

/*
div.product_list div.product_block div {
    border: 1px solid black;
    height: 100%;
}
*/

.dot_border {
    border-bottom: dotted 1px black;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.product_search_value {
    margin: 10px;
}

/* ------------- 画像ブロック部分 ------------- */

div.product_list div.product_block .product_image {
    width: 140px;
    float: left;
    text-align: center;
}

div.product_list div.product_block .product_image img {
    max-width: 130px; /* SMALL_IMAGE_WIDTH */
    max-height: 130px; /* SMALL_IMAGE_HEIGHT */
}

/* ------------- 在庫情報ブロック部分 ------------- */

div.product_list div.product_block .product_info {
    width: 400px;
    float: left;
}

div.product_list div.product_block .wide {
    width: 540px !important;
}

.sold-out div.product_list div.product_block .wide {
      width: 730px !important;
}

.sold-out div.product_list div.product_block .product_info {
      width: 590px;
      float: left;
}


div.product_list div.product_block .product_info .baseinfo {
    text-align: right;
}

/* ------------- ボタンアイコンブロック部分 ------------- */

div.product_list div.product_block .product_button {
    float: right;
    width: 140px;
}

div.product_list div.product_block .product_button img {
    margin: 3px 0;
}

/* ------------- 支払アイコンブロック部分 ------------- */

div.product_list div.product_block .paiment_icons {
    text-align: right;
}

li.bookinfo {
  margin: -1px;
  display: table;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  width: 430px;
}

.bookinfo_column1 {
  float: left;
  width: 60px;
  border: 1px solid #000000;
  border-right: none;
  background-color: #f0f0f0;
  display: table-cell;
  word-wrap: break-word;
  padding: 8px;
}

.bookinfo_column2 {
  float: left;
  width: 330px;
  border: 1px solid #000000;
  display: table-cell;
  word-wrap: break-word;
  padding: 8px;
}

.hide_guide {
  float: right;
}

.search_label {
  width: 75px !important;
}
.search_text {
  width: 750px !important;
}

/* ソーシャルリンク */
.detail-social-link-comment img {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.detail-social-link {
  border-bottom: 1px dotted #ccc;
}

.detail-social-link li {
  margin-left: 0;
  margin-bottom: 10px;
}

.detail-social-link li a {
  display: flex;
  align-items: center;
  font-size: 10px;
}

.detail-social-link li img {
  width: 30px;
  height: 30px;
  margin-right: 10px !important;
}

/* shopping */

.clearfix::after {
   content: "";
   display: block;
   clear: both;
}

#undercolumn_login .left-col {
  width: 42%;
  float: left;
}

#undercolumn_login .right-col {
  width: 58%;
  float: right;
  padding-left: 20px;
  box-sizing: border-box;
}

#undercolumn_login .loginbox {
  width: auto;
  padding: 15px 0;
}

.content-box {
  margin-left: 10px;
}

#container .content-box h3 {
  font-weight: bold;
  padding: 0 0 10px;
  margin-bottom: 15px;
  border-left: 0;
  border-bottom: 1px dotted #aaa;
}

#container .content-box p {
  line-height: 1.7;
  margin-bottom: 20px;
}

.content-box .btn-box {
  margin-bottom: 30px;
  text-align: center;
}

.content-box .btn-box span {
  text-align: center;
  display: block;
  margin-bottom: 10px;
}

.content-box .merit {
  margin-bottom: 40px;
}

.content-box .merit h4 {
  font-size: 15px;
  margin-bottom: 10px;
}

.content-box .merit ul {
  margin: 0;
  display: flex;
  justify-content: space-between;
}

.content-box .merit li {
  width: 24%;
  background: #fff3f4;
  text-align: center;
  padding: 10px 3px;
  box-sizing: border-box;
  margin: 0;
  border-radius: 6px;
}

.content-box .merit li img {
  height: 40px;
  background: #d4d4d4;
  margin-bottom: 10px!important;
}

.content-box .merit li p {
  font-size: 10px;
  margin: 0!important;
}
